xpath_variable_node_set Struct Reference
Inheritance diagram for xpath_variable_node_set:
[legend]
Collaboration diagram for xpath_variable_node_set:
[legend]

## Public Attributes

xpath_node_set | value
char_t | name [1]

## Detailed Description

Definition at line 7180 of file pugixml.cpp.

## Member Data Documentation

## name

char_t xpath_variable_node_set::name[1]

Definition at line 7183 of file pugixml.cpp.

## value

xpath_node_set xpath_variable_node_set::value

Definition at line 7182 of file pugixml.cpp.

The documentation for this struct was generated from the following file:

- pugixml.cpp